#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.5.0
visibility:           public
id:                   yaml-0.11.5.0-97uDtjeL7l63LFgK97UE33
key:                  yaml-0.11.5.0-97uDtjeL7l63LFgK97UE33
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  680b48f59bf9b7b8d87f39c66277705a
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yaml-0.11.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yaml-0.11.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yaml-0.11.5.0
hs-libraries:         HSyaml-0.11.5.0-97uDtjeL7l63LFgK97UE33
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    attoparsec-0.13.2.4-6s9PGXpTa8d5vs3WhgDbsJ base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.3-43QepFrPR4DvW5qHGbMEo
    containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    libyaml-0.1.2-GwijOp5qksQAP8Mg3rD7p0 mtl-2.2.2
    resourcet-1.2.4.2-3ZadZMbpZwrIcStk9cdzU2
    scientific-0.3.6.2-A6GpmAfE5b3I5gMkXmBkHk template-haskell-2.16.0.0
    text-1.2.3.2 transformers-0.5.6.2
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

